@charset "utf-8";
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */


header {
	position:relative;
	overflow:hidden;
}
header
#slider,
#slider .item {
	height:auto; /*-- calc(45vh) --*/
	min-height:300px;
	background-position:center;
}
.carousel-caption{
	bottom:0;
	text-shadow: 0px 0px 5px rgba(150, 150, 150, 0);
	right: 5%;
    left:5%;
	text-align: left;
	
	padding: 15px;
    border-radius: 15px;
	background: rgba(255,255,255,0.3);
}
.carousel-caption h2{
	font-size:24px;
	text-transform:uppercase;
	color:#004677;
	margin-top: 0;
}
.carousel-caption h4{
	font-size:16px;
	color:#004677;
	margin-bottom: 0;
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
header
#slider,
#slider .item {
	height:calc(100vh - 187px - 50px - 250px);
	min-height: 320px;
	background-size:cover;
	background-repeat:no-repeat;
}
.carousel-caption{
	bottom:20%;
	right: 5%;
    left:5%;
}
.carousel-caption h2{
	font-size:42px;
	text-transform:uppercase;	
}
.carousel-caption h4{
	font-size:24px;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.carousel-caption{
	bottom:30px;
	right: auto;
    left:5%;
}

.carousel-caption h2{
	font-size:46px;	
}
.carousel-caption h4{
	font-size:24px;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
header
#slider,
#slider .item {
	height:calc(100vh - 130px - 40px - 250px);
	min-height: 420px;
	background-size:cover;
	background-repeat:no-repeat;
}
.carousel-caption h2{
	font-size:50px;	
}
.carousel-caption h4{
	font-size:26px;
}

}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
.carousel-caption h2{
	font-size:54px;	
}
.carousel-caption h4{
	font-size:28px;
}

header
#slider,
#slider .item {
	height:calc(100vh - 130px - 50px - 250px);
	min-height: 420px;
	background-size:cover;
	background-repeat:no-repeat;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */